@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}
body{
	background-color: rgba(0,0,0,1.00); 
	}
	
footer{
	color: rgba(255,255,255,1.00);
	text-align: center;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 14px;
	background-color: rgba(0,0,0,1.00);
}



/* Mobile Layout: 480px and below. */
 .gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 85%;
	padding-left: 2%;
	padding-right: 2%;
	clear: none;
	float: none;
	background-color: rgba(0,0,0,1.00);
} 

#header {
	width: 100%;
	height: auto;
	margin: 0 auto;
	clear: none;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url("GeneralImages/bigHeader.jpg");

}
#TTnavi {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	}


#content {
	width: 100%;
	background-color:rgba(0,0,0,1.00);
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	float: left;
	clear: both;
	}
	
#topContent {
	background-image: url("GeneralImages/batteryShop.jpg");
	background-repeat: no-repeat;
	background-size: contain;
	background-attachment: scroll;
	background-position: 0% 100%;
	width: 100%;
	margin: 0 auto;
	color: rgba(82,81,81,1.00);
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	text-align: justify;
	line-height: 16px;
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 0px;
	padding-bottom: 20px;
	clear: both;
	display: block;
}

#middleContent {
	width: 90%;
	margin: 0 auto;
	
}

#Googlemaps {
	width: 100%;
	
	}
	
.hours {
	width: 90%;
	min-height: 280px;
	color: rgba(255,255,255,1.00);
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	border-radius: 10px;
	background-color: rgba(255,0,55,1.00);
	border: thin solid rgba(131,235,252,1.00);
	padding: 15px;
	margin: 0 auto;
}

.hours img {
	width: 10%;
	}
#bottomContent   {
	width: 100%;
	text-align: center;
	margin: 0 auto;
}

#pFirst {
	background-color: rgba(0,0,0,0.7); 
    color: rgba(255,255,255,1.00);
	clear: both;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	}

.descri1 {
	width: 95%;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 18px;
	text-align: center;
	padding: 10px;
	color: rgba(255,255,255,1.00);
	margin: 5px auto;
	border-radius: 10px;
	background-color: rgba(255,0,4,0.8);
	clear: right;
	float: left;
	border: 1px solid rgba(255,255,255,1.00);
	}

.descri2 {
	width: 41%;
	color: rgba(71,71,71,0.00);
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 13px;
	text-align: left;
	padding-top: 50px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 0px;
	margin: 5px;
	display: inline-block;
	vertical-align: top;
	border-radius: 10px;
	border: thin solid rgba(253,2,2,1.00);
	min-height: 140px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 80% 50%;
	-webkit-transition: all 0.75s ease-in-out;
	-o-transition: all 0.75s ease-in-out;
	transition: all 0.75s ease-in-out;
	background-color: rgba(255,255,255,1.00);
	}




.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}







/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90%;
}
#header {
	width: 100%;
	height: auto;
	margin: 0 auto;
	float: none;
	clear: none;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url("radiatorImage/radiatorTwintowns.jpg");
}
#TTnavi {
	}

#content {
	width: 100%;
	margin: 0px auto;
	
}

#topContent {
	background-image: url("GeneralImages/batteryShop.jpg");
	background-repeat: no-repeat;
	background-size: contain;
	background-attachment: scroll;
	background-position: 0% 100%;
	color: rgba(255,255,255,1.00);
	font-size: 16px;
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 0px;
	padding-bottom: 0px;
}

#middleContent {
	width: 98%;
	margin: 0 auto;
	clear: both;
}

#Googlemaps {
	width: 44%;
	float: left;
	clear: right;
	margin-left: 15px;
	}
	
.hours {
	width: 40%;
	min-height: 270px;
	float: left;
	margin-left: 20px;
	clear: right;
	color: rgba(255,255,255,1.00);
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	font-size: 16px;
	text-align: center;

}
.hours img {
	width: 10%;
	}
	

#bottomContent   {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	clear: both;	
}

#pFirst {
	background-color: rgba(0,0,0,0.7);
	color: rgba(255,255,255,1.00);
	clear: both;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	}
	
.descri1 {
	width: 42%;
	color: rgba(255,255,255,1.00);
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	min-height: 180px;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 19px;
	text-align: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-left: 20px;
	margin-right: 0px;
	}

.descri2 {
	width: 42%;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 18px;
	text-align: justify;
	padding-top: 60px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 5px;
	display: inline-block;
	vertical-align: top;
	min-height: 150px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 60% 60%;
	}


.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}


@media only screen and (min-width: 592px) {
.gridContainer {
	width: 90%;
}
#header {
	width: 100%;
	height: auto;
	margin: 0 auto;
	float: none;
	clear: none;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url("radiatorImage/radiatorTwintowns.jpg");
}

#ttNavi {
}

#content {
	width: 100%;
	margin: 0px auto;
	
}

#topContent {
	background-image: url("GeneralImages/batteryShop.jpg");
	background-repeat: no-repeat;
	background-size: contain;
	background-attachment: scroll;
	background-position: 0% 100%;
	color: rgba(255,255,255,1.00);
	font-size: 16px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 0px;
	padding-bottom: 0px;
}
#middleContent {
	width: 100%;
	margin: 0 auto;
	clear: both;
}

#Googlemaps {
	width: 47%;
	float: left;
	clear: right;
	margin-left: 15px;
	}
	
.hours {
	width: 40%;
	min-height: 270px;
	float: left;
	margin-left: 20px;
	clear: right;
	color: rgba(255,255,255,1.00);
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	font-size: 18px;
	text-align: center;

}
.hours img {
	width: 10%;
	}

#bottomContent   {
	width: 100%;
	text-align: center;
	margin: 0 auto;
}

#pFirst {
	background-color: rgba(0,0,0,0.7);
	color: rgba(255,255,255,1.00);
	clear: both;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	}
	
.descri1 {
	width: 42%;
	color: rgba(255,255,255,1.00);
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	min-height: 160px;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 19px;
	text-align: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-left: 20px;
	margin-right: 0px;
	}

.descri2 {
	width: 42%;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 18px;
	text-align: justify;
	padding-top: 60px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 5px;
	display: inline-block;
	vertical-align: top;
	min-height: 150px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 60% 60%;
	}

	
.zeroMargin_tablet {
    margin-left: 0;
}
.hide_tablet {
    display: none;
}

.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
	
	}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 92%;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
}
#header {
}

#ttNavi {
}
 
#content {
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	
}


	
#topContent {
	background-image: url("GeneralImages/batteryShop.jpg");
	background-repeat: no-repeat;
	background-size: contain;
	background-attachment: fixed;
	background-position: 0% 50%;
	color: rgba(255,255,255,1.00);
	font-size: 20px;
	line-height: 26px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 0px;
	padding-bottom: 20px;
}

#middleContent {
	width: 90%;
	margin: 0 auto;
}

#Googlemaps {
	width: 44%;
	float: left;
	clear: right;
	margin-left: 20px;
}

.hours {
	width: 42%;
	color: rgba(255,255,255,1.00);
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	float: left;
	clear: right;
}
.hours img {
	width: 10%;
	}

#bottomContent {
	width: 98%;
	float: left;
	clear: right;
}

#pFirst {
	background-color: rgba(0,0,0,0.7);
	color: rgba(255,255,255,1.00);
	clear: both;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 20px;
	}
	
	

.descri1 {
	width: 44%;
	float: left;
	clear: right;
	color: rgba(255,255,255,1.00);
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	text-align: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-left: 40px;
	margin-right: 0px;
	min-height: 160px;
	border-radius: 10px;
	line-height: 24px;
	
	}

.descri2 {
	width: 27%;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 20px;
	text-align: justify;
	padding-top: 100px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 0px;
	min-height: 240px;
	margin: 5px;
	display: inline-block;
	vertical-align: top;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 80% 70%;
	}
	


.zeroMargin_desktop {
    margin-left: 0;
}
.hide_desktop {
    display: none;
}
}
.descri2:hover {
	background-size: 30% 30%;
	background-position: 50% 0%;
	color: rgba(85,83,83,1.0);
}
